.body {
font-family : arial, verdana;
font-style :  normal;
font-size : 9pt;
color : #4A4849;
text-decoration : none;
}

.body table {
font-family : arial, verdana;
font-style :  normal;
font-size : 9pt;
color : #4A4849;
text-decoration : none;
}

.body a:link {
color : #0066CC;
text-decoration : underline;
}

.body a:visited {
color : #0066CC;
text-decoration : underline;
}

.body a:hover {
color : #0066CC;
text-decoration : none;
}

.body li {
font-family : arial, verdana;
font-style :  normal;
font-size : 9pt;
color : #4A4849;
text-decoration : none;
}

#headerImgLeftTop {
 width:347px;
 height:34px;
}
#headerImgLeftMiddle {
 width:347px;
 height:53px;
}
#headerImgLeftBottom {
 width:347px;
 height:37px;
}
#headerImgLeftv2{
 width:347px;
 height:124px;
}
.headerImg { display: block; border:0px }

.topNavTbl{background-color: #000000; width:998px;}
.topNavTbl a{color:#FFFFFF}
.topHeaderTbl{background-color: #860a0a; width:998px;}
.HeaderContent {font: 12px Arial, Helvetica, sans-serif; text-transform: uppercase; color: #FFFFFF;  text-align:right; line-height:16px;}
.HeaderContent a:link, .HeaderContent a:visited{color: #FFFFFF; text-decoration: none;}
.HeaderContent a:hover{ color: #FFFFFF; text-decoration: underline;}

.input[placeholder],[placeholder],*[placeholder]{
      color:#a5a5a5 !important;
}

.lineheader {
border-bottom: .4pt solid;
border-bottom-color: #4A4849;
font-family : arial;
font-style :  normal;
font-size : 11pt;
color : #4A4849;
text-decoration : none;
text-transform :uppercase;
}

H4{
border-bottom: .4pt solid;
border-bottom-color: #4A4849;
font-family : arial;
font-style :  normal;
font-size : 11pt;
color : #4A4849;
text-decoration : none;
text-transform :uppercase;
}

.separator{
height: 1px;
border-top: 1px solid #4A4849;
}

.sideBorders{
border-left: solid 1px #bebdbd;
border-right: solid 1px #bebdbd;
}

.mainBody {
font-family : arial, verdana;
font-style :  normal;
font-size : 9pt;
color : #4A4849;
text-decoration : none;
}

mainBody a:link {
color : #0066CC;
text-decoration : underline;
}

.mainBody table {
font-family : arial, verdana;
font-style :  normal;
font-size : 9pt;
color : #4A4849;
text-decoration : none;
}

.mainBody a:link, .mainBody a:visited {
color : #0066CC;
text-decoration : underline;
}

.mainBody a:hover {
color : #0066CC;
text-decoration : none;
}

.mainBody li {
font-family : arial, verdana;
font-style :  normal;
font-size : 9pt;
color : #4A4849;
text-decoration : none;
}

 /* This is to be applied to the copyright statement in the footer */
.copyrightTbl{
background-color: #4A4849;
border: solid;
border-width: 1px;
border-color: #4A4849;
padding-right: 5px;
padding-left: 5px;
padding-bottom: 5px;
padding-top: 5px;
}
 
.copyright { font-family : arial, verdana; font-style : normal;
font-size : 8pt; color:White;}

.copyright a:link { text-decoration: none; color:White; }

.copyright a:hover { text-decoration: underline; color:White; }

.copyright a:visited { text-decoration: none; color:White; }

  /* This is to be applied to the "view more" link in the recent reports column on the right */

.viewmore {
font-family : arial, verdana;
font-style : normal;
font-size : 8pt;
}

.viewmore a:link{
color: white;
text-decoration : underline;
}

.viewmore a:visited {
color: white;
text-decoration : underline;
}

.viewmore a:hover {
color: white;
text-decoration : none;
}

 /* This is to be applied to the recent reports column on the right */

.recentreportsHeaderBack{

background:url('/humanrights/nf/pga_084614.gif') no-repeat #4A4849;
height: 25px;
}

.recentreportsHeader{
font-family : arial, verdana;
font-style :  normal;
font-size : 11pt;
color : #FFFFFF;
}

.recentreportsTbl{
background-color: #F5F5F5;
border: solid;
border-width: 1px;
border-color: #bebdbd;
padding-right: 5px;
padding-left: 5px;
padding-bottom: 5px;
padding-top: 5px;
}

.recentreports {
font-family : arial, verdana;
font-style :  normal;
font-size : 8pt;
color : #4A4849;
text-decoration : none;
}

.recentreports a:link {
color : #89551A;
text-decoration : underline;
}

.recentreports a:visited {
color : #0066CC;
text-decoration : underline;
}

.recentreports a:hover {
color : #0066CC;
text-decoration : none;
}

 /* This is to be applied to all sub sections on the left (Did you know, Fellowships, Contact info) */

.subsectionTbl {
border-color: #AAB335;
border-style: solid;
border-width: 1px;
}
 
.subsection {
font-family : arial, verdana;
font-style :  normal;
font-size : 8pt;
color : #4A4849;
text-decoration : none;
padding-left: 7px;
padding-right: 7px;
padding-bottom: 5px;
padding-top: 5px;
}

.subsection h1 {
border-bottom: .4pt solid;
border-bottom-color: #4A4849;
font-style :  normal;
font-size : 8pt;
color : #4A4849;
text-decoration : none;
}

.subsection a:link {
color : #0066CC;
text-decoration : underline;
}

.subsection a:visited {
color : #0066CC;
text-decoration : underline;
}

.subsection a:hover {
color : #0066CC;
text-decoration : none;
}

 /* quicklinks class will be used on the Quick Links nav AND the Cross-Cutting Issues section on the homepage */


.quicklinksTbl {
/*
background-color: #FFFFFF;
background:url('/humanrights/nf/chr_leftnav_background.jpg');
background-repeat:no-repeat;
*/
}
 
.quicklinks {
font-family : arial, verdana;
font-style :  normal;
text-transform :uppercase;
font-size : 8pt;
border-bottom: solid;
border-bottom-width: 1px;
border:color: #4A4849;
padding-left: 7px;
padding-bottom: 5px;
padding-top: 5px;
padding-right: 7px;
}

.quicklinks a:link {
color:#4A4849;
text-decoration : none;
text-transform :uppercase;
}

.quicklinks a:visited {
color:#4A4849;
text-decoration : none;
text-transform :uppercase;
}

.quicklinks a:hover {
color: #0066CC;
text-decoration : none;
text-transform :uppercase;
}

.topNav {
font-family : arial, verdana;
font-style :  normal;
color : white;
text-transform :uppercase;
font-size : 8pt;
line-height: 17px;
}

.topNav a:link {
color:white;
text-decoration : none;
text-transform :uppercase;
}

.topNav a:visited {
color:white;
text-decoration : none;
text-transform :uppercase;
}

.topNav a:hover {
color: #d4d5d5;
text-decoration : none;
text-transform :uppercase;
}

.topmenuGrayBack{
	background-color: #4A4849;
}

.topmenuTbl {
	border-color: #4A4849;
	border-style: solid;
	border-width: 1px;
	background-color: #4A4849;
}

.topmenuTd {
background-color: #FFFFFF;
font-family : arial, verdana;
font-style :  normal;
font-size : 8pt;
padding-left: 7px;
padding-bottom: 5px;
padding-top: 5px;
padding-right: 7px;
text-decoration : none;
}

.topmenuTdMouseOver {
background-color: #4A4849;
font-family : arial, verdana;
font-style :  normal;
font-size : 8pt;
padding-left: 7px;
padding-bottom: 5px;
padding-top: 5px;
padding-right: 7px;
text-decoration : none;
}

a.topmenuLink:link {
color: #4A4849;
text-decoration : none;
}

a.topmenuLink:visited {
color: #4A4849;
text-decoration : none;
}

a.topmenuLink:hover {
color : white;
text-decoration : none;
}

.SectionsHeaderCell {
 background-color: #FFFFFF;
}

.SectionsHeaderImg{
}

.BigTitle{
font-family : arial, verdana;
font-style :  normal;
font-size : 11pt;
color: #4A4849;
font-weight: bold;
}

.MediumTitle{
font-family : arial, verdana;
font-style :  normal;
font-size : 10pt;
color: #4A4849;
font-weight: bold;
}

.Title {
font-family : arial, verdana;
font-style :  normal;
font-size : 9pt;
color: #4A4849;
font-weight: bold;
}

.BodyText {
font-family : arial, verdana;
font-style :  normal;
font-size : 9pt;
}

.BodyText a:link {
color : #0066CC;
text-decoration : underline;
}

.BodyText a:visited {
color : #0066CC;
text-decoration : underline;
}

.BodyText a:hover {
color : #0066CC;
text-decoration : none;
}

.BodyText table {
font-family : arial, verdana;
font-style :  normal;
font-size : 9pt;
color : #4A4849;
text-decoration : none;
}

.BodyText li {
font-family : arial, verdana;
font-style :  normal;
font-size : 9pt;
color : #4A4849;
text-decoration : none;
}

/* BodyTextSmall */

.BodyTextSmall {
font-family : arial, verdana;
font-style :  normal;
font-size : 8pt;
}

.BodyTextSmall a:link {
color : #0066CC;
text-decoration : underline;
}

.BodyTextSmall a:visited {
color : #0066CC;
text-decoration : underline;
}

.BodyTextSmall a:hover {
color : #0066CC;
text-decoration : none;
}

.BodyTextSmall table {
font-family : arial, verdana;
font-style :  normal;
font-size : 8pt;
color : #4A4849;
text-decoration : none;
}

.BodyTextSmall li {
font-family : arial, verdana;
font-style :  normal;
font-size : 8pt;
color : #4A4849;
text-decoration : none;
}

/* code by Stacey Kozlouski */
.flips a {
        text-decoration: none;
        color: black;
}
.flips a span {
        display: none;
}

.flips a:hover span {
        display: block;
        position: absolute;
                top: 180px;
                left: 0;
        width: 452px;
        padding: 5px;
        z-index: 100;
        text-align: center;
        font: 9px Verdana, sans-serif;
        background: white;
} 
/* end of code by Stacey Kozlouski */

 /* added for ADA compliance */
 
 .SkipLinks {
font-family : arial, verdana;
font-style :  normal;
font-size : 1px;
color : #FFFFFF;
text-decoration : none;
}

.SkipLinks a:link {
color : #FFFFFF;
text-decoration : none;
}

.SkipLinks a:visited {
color : #FFFFFF;
text-decoration : none;
}

.SkipLinks a:hover {
color : #FFFFFF;
text-decoration : none;
}
 
.TextNavigation {
font-family : arial, verdana;
font-style :  normal;
font-size : 2pt;
color : #FFFFFF;
text-decoration : none;
}

.TextNavigation a:link {
color : #FFFFFF;
text-decoration : none;
}

.TextNavigation a:visited {
color : #FFFFFF;
text-decoration : none;
}

.TextNavigation a:hover {
color : #FFFFFF;
text-decoration : none;
}


.DirectoryLinks{
color : black;
font-family : arial, verdana;
font-style :  normal;
font-size : 11pt;
text-transform :uppercase;
}

.DirectoryLinks a:link{
text-decoration : none;
color : black;
font-size : 11pt;
}

.DirectoryLinks a:visited {
color:black;
text-decoration : none;
}

.DirectoryLinks a:hover {
color: #0066CC;
text-decoration : none;
}

/*this class is hide item from screen but displays it on print */
.nodisplay { display: none; }

/********/

.CaseRelatedLinks {
background-color: #0066CC;
padding: 5px;
}


.CaseNavItem{
color: #4A4849;
font-size:12px;
font-family: arial, verdana;
text-align:left;
white-space: nowrap;
text-transform :uppercase;
}

.CaseNavItem a:link, .CaseNavItem a:visited{
color : #0066CC;
text-decoration:none;
}

.CaseNavItem a:hover{
color : #0066CC;
text-decoration:underline;
}

.CaseNavItemSelected{
color: #4A4849;
font-size:12px;
font-family: arial, verdana;
text-align:left;
white-space: nowrap;
text-transform :uppercase;
}

.CaseNavItemSelected a:link, .CaseNavItemSelected a:visited, .CaseNavItemSelected a:hover{
color: #0066CC;
text-decoration:none;
font-weight:bold;
}

.CaseListTitle {
	border-color: #4A4849;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	font-family : arial;
	font-style :  normal;
	font-size : 11pt;
	color : #4A4849;
	text-decoration : none;
	text-transform :uppercase;
	font-weight: bold; 
}

.CaseListItem { margin-top:3px; margin-bottom:0px;}

.CaseListItem li{
 margin-left:1.5em;
 margin-bottom:0.5em;
}

.CaseListItem li a:link {
text-decoration: underline;   
color:#0066CC;
}

.CaseListItem li a:visited {
text-decoration: underline;
color:#0066CC;
}

.CaseListItem li a:hover {
text-decoration: underline;   
color:#0066CC;
}

